/* SLIDER ================ */

.slider-wrapper {
    /* color variables */
    --slider-bg-color: #f8f8ff;
    --slider-line-color: cornflowerblue;
    --slider-grey-color: #a0a0a0;

    background: #F9FAFE;
    padding: 0px 60px 60px 60px;
    border: 1px solid #83B1D5;
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
}

.slider-wrapper {

    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 550px;
    max-width: 550px;

    max-height: 125px;
    margin-top: 40px;

}

.noUi-value.first {
    -webkit-transform: translate(0%,100%);
    transform: translate(0%,100%);
}
.noUi-value.last {
    -webkit-transform: translate(-100%,100%);
    transform: translate(-100%,100%);
}

.noUi-connect {
    background: #146DAF;
}

.noUi-handle {
    border: 1px solid #ff6600;
    background: #FF6600;
    box-shadow: unset;
    cursor: pointer;
}

/* ****************************** */


.nouislider-box {
    height: 100px;
    display: block;
    border: 1px solid var(--slider-line-color);
    background-color: var(--slider-bg-color);
    padding: 0px 5px 5px 5px;
    margin: 3px;
}

.nouislider {
    margin: 15px;
    display: block;
    align-items: center;
    justify-content: center;
    clear: both;
}

.slider-top-value {
    float: left;
    font-size: 1.2em;
    padding: 10px;
    display: block;
    color: var(--slider-line-color);
}

.slider-bottom-number-line {
    display: block;
    margin: -10px 15px 15px 15px;
    color: black;
}

.slider-left-value {
    display: inline;
    float: left;
    border-color: grey;
    border-left: 1px solid;
    padding-top: 10px;
    padding-left: 10px;
}

.slider-right-value {
    display: inline;
    float: right;
    border-color: grey;
    border-right: 1px solid;
    padding-top: 10px;
    padding-right: 10px;
}
